/*  COMMON
-------------------------------------*/
* {
	padding:0;
	margin:0;	
	}
body{
  font-family:tahoma;
  font-size:12px;
  color:#666;
  background: #fff;
  }
img{
	border:none;
	}
li{
  list-style:none;
  line-height:normal;
  }
/*-- List plain -*/
ul.list-plain,
ul.list-alpha{
  padding:0;
  margin:0 0 18px 0;
  }
  .list-plain li{
    padding:0 0 0 12px;
    margin:0 0 6px 0;
    line-height:normal;
    list-style-type:none;
    background: url(/img/bg_list_plain_item.gif) no-repeat 0 7px;
    }
  .list-plain.expandable li{
    background-position:  0 7px;
    }
ul.list-alpha li{
    padding:0 0 0 0px;
    margin:0 0 6px 18px;
    line-height:normal;
    list-style-type:lower-alpha;    
}    
/*--/ List plain -*/  
ol{
  padding-left: 25px;  
  margin-bottom:9px;
  /*color:#3B3B3B;*/
  }
ol.list-num{
padding:0;
margin-bottom:18px;
} 
ol.list-num li{
  display:block;
  padding:7px 0 9px 37px;
  margin-bottom:9px;
  list-style:none;
  }
.i-1{background:url(/img/list/br_num_1.gif) no-repeat;}
.i-2{background:url(/img/list/br_num_2.gif) no-repeat;}
.i-3{background:url(/img/list/br_num_3.gif) no-repeat;}
.i-4{background:url(/img/list/br_num_4.gif) no-repeat;}
.i-5{background:url(/img/list/br_num_5.gif) no-repeat;}  
/*
.page-content ol p,
.page-content ol span,
.page-content ol div,
.page-content ol div{
  margin-bottom:none;
  color:#666;
  }
  */
ol ul{
  margin: 0 0 9px 18px;
  }   
ol li {
  list-style-type:decimal;
  margin-bottom:9px;
  }
.page-content p{
  margin-bottom:9px;
  } 
.page-content a{
/*   color:#EA1752;
color:#599B01;
color:#005e2f;
 */
  color:#0084d4;
  }  
.page-content h2,
.page-content h3,
.page-content h4{
  margin-bottom:12px;
  color:#185684;
  }
.label,
.label a{
color:#3B3B3B !important;
font-weight:bold;
}  
.page-content h1{
  font-size:18px;
  margin-bottom:18px;
  color:#000;
  }  
.page-content h2{
  font-size:16px;
  }
.page-content h3{
  font-size:16px;
  }
.page-content h4{
  font-size:14px;
  }
.page-content .comment{
  color:#999;
  font-size:13px;
  }
.highlight{
  color:#185684 !important;
  }  
.highlight-s{
  color: #990000 !important;
  }  
.clear:after,
.clear-ul ul:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  }

* html>body .clear,
* html>body .clear-ul ul{
  display: inline;
  width: 100%;
  }
* html .clear,
* html .clear-ul ul{
  /* Hides from IE-mac \*/
  height: 1%;
  /* End hide from IE-mac */
  }
.clear-line,
.separator-line,
.hr,
.br{
  clear:both;
  height:1px;
  overflow:hidden;
  }
.hr{
  margin-bottom:18px;
  background:#999;
  }
.br{
  margin-bottom:18px;
  }
.separator-line{
  background:url(/img/bg_separator_m.gif);
  }
.imp{
  padding:18px;
  border:1px solid #ff0000;
  }
.expandable-group{
  margin-bottom:18px;
  }
  .expandable-group h3 a,
  .expandable-group h4 a{
    color:#3B3B3B;
    text-decoration:none;
    }
.collapsed .expandable-block{
  display:none;
  }
.collapsed  .switcher{
padding-left:18px;
background: url(/img/bg_switcher.gif) no-repeat 0 4px;
}
.expanded .switcher{
padding-left:18px;
background: url(/img/bg_switcher.gif) no-repeat 0 -12px;
}
      
.offscreen{
position:absolute;
top:-9000px;
left:-9000px;
}  
/* HEADER
----------------------------------------------- */
.page-header{
  text-align:center;
  background: #185684 url(/img/bg_header.gif) repeat-x;
  }
  .page-header-wrapper{
    margin:0 auto;
    width:780px;
    min-height:71px;
    text-align:left;
    background:url(/img/bg_logo.gif) no-repeat;
    }
    * html .page-header-wrapper{
      height:71px;
      }
.page-header #logo-link{
  display:block;
  width:126px;
  height:70px;
  }     
.page-content-wrapper{
  text-align:center;
  }
#content{
  margin:0 auto;
  text-align:left;
  }
.page-menu{
  margin-bottom:18px;
  text-align:center;
  } 

.logo-place{
  float:left;
  }

.lang-place{
  float:right;
  padding-top:18px;
  width:100px;
  }
    
.user-place{
  float:right;
  display:inline;
  margin-left:18px;
  padding:21px 9px 0 0 ;
  width:460px;
  text-align:right;
  }  
.ui-widget-header,
.ui-dialog-titlebar-close.ui-corner-all:hover{
  border-color:#000;
  } 

.ui-dialog .ui-dialog-title{
  font-size:14px;
  }
.ui-widget {
  font-family:tahoma;
  }
.user-place  .nav-line{
  float:right;
  }
        
.user-place .nav-line{        
  margin:0px; 
  } 
.user-place .nav-line li{
  border-color:#fff;
  color:#fff;
  font-size:12px;
  }  
.user-place .nav-line li a{
  color:#fff;
  text-decoration:underline;
  } 
.user-place .account-data{
  padding-right:9px;
  margin-bottom:4px;
  text-align:right; 
  font-size:12px;
  }

.user-place .account-data,
.user-place .account-data a{
  color:#fff;
  }   
  

/* LANG SWITCHER */  
.lang-switcher{
  float:right;
  position:relative;
  width:90px;
  z-index:100;
  background:url(/img/lang_switcher/bg_lang_switcher.gif) 100% 0 no-repeat;
  }
.img-disabled .lang-switcher{
    background-color:#fff;
    }

  
  .lang-switcher .lang-selected a{
    overflow:hidden;
    width:50px;
    height:17px;
    text-transform:uppercase;
    }
  .lang-switcher .lang-dropdown{
    width:152px;
    }    
    .lang-switcher .lang-dropdown li {
    overflow:hidden;
    width:140px;
    height:17px;
    }
  .lang-switcher .lang-switcher-wrapper {
  position:relative; 
  min-height:23px;
  left:-4px;
  background:url(/img/lang_switcher/bg_lang_switcher.gif) 0 0 no-repeat;
  }
  * html .lang-switcher .lang-switcher-wrapper{
  height:23px;
  }

  .lang-switcher .lang-dropdown li a{
  padding-left:27px;
  }  
  
.lang-switcher a{
background:url(/img/lang_switcher/bg_langs.gif) no-repeat;
}  


.lang-switcher .lang-bg a{background-position: 0 0px;}  
.lang-switcher .lang-zh a{background-position: 0 -20px;}  
.lang-switcher .lang-cs a{background-position: 0 -40px;}  
.lang-switcher .lang-de a{background-position: 0 -60px;}     
.lang-switcher .lang-en a{background-position: 0 -80px;}     
.lang-switcher .lang-et a{background-position: 0 -100px;}     
.lang-switcher .lang-fi a{background-position: 0 -120px;}     
.lang-switcher .lang-fr a{background-position: 0 -140px;}     
.lang-switcher .lang-ka a{background-position: 0 -160px;}     
.lang-switcher .lang-it a{background-position: 0 -180px;}     
.lang-switcher .lang-ja a{background-position: 0 -200px;}     
.lang-switcher .lang-lv a{background-position: 0 -220px;}     
.lang-switcher .lang-lt a{background-position: 0 -240px;}     
.lang-switcher .lang-nl a{background-position: 0 -260px;}     
.lang-switcher .lang-pl a{background-position: 0 -300px;} 
.lang-switcher .lang-pt a{background-position: 0 -320px;}     
.lang-switcher .lang-ru a{background-position: 0 -340px;}   
.lang-switcher .lang-ar a{background-position: 0 -360px;}   
.lang-switcher .lang-ko a{background-position: 0 -380px;}     
.lang-switcher .lang-es a{background-position: 0 -400px;}     
.lang-switcher .lang-sv a{background-position: 0 -420px;}     
.lang-switcher .lang-tr a{background-position: 0 -440px;}     
.lang-switcher .lang-uk a{background-position: 0 -460px;}    
.lang-switcher .lang-he a{background-position: 0 -500px;}    
.lang-switcher .lang-id a{background-position: 0 -521px;}    
.lang-switcher .lang-th a{background-position: 0 -542px;}    
.lang-switcher .lang-el a{background-position: 0 -562px;}    

.lang-switcher .lang-selected{
  /*padding:2px 6px 6px 6px;*/
  cursor:pointer;
  }  
  .lang-switcher a{
    text-decoration:none;
    }
  .lang-switcher .lang-selected a{
    display:block;
    background-: url(/img/lang_switcher/bg_lang_arrow.gif) no-repeat 100% 9px;
    color:#000;
    }
.lang-switcher .lang-selected .content,
.lang-switcher li{
  padding:3px 0 0 9px;
  }
.lang-switcher .lang-selected .content{
background: url(/img/lang_switcher/bg_lang_arrow.gif) no-repeat 93% 9px;
}  
  
.lang-switcher .lang-selected  a{
padding-left:27px;
}


.lang-switcher .lang-dropdown{
  position:absolute;
  z-index:101;
  top:29px;
  left:6px;
  border:1px solid #ccc;
  background:#fff;
  }
.lang-switcher .lang-dropdown a{
  color:#666;
  }  
.lang-switcher .lang-dropdown a:hover{
  color:#000;
  }   

.lang-switcher .lang-dropdown-wrapper{
  padding:0px 6px 6px 6px;
  background:#fff;
  }

.lang-switcher  ul,
.lang-switcher  li{
padding:0;
margin:0;
}

.lang-switcher  li{
  margin-top:6px;
  list-style:none;
  }
.lang-selected,
.lang-switcher  li a{
  font-size:13px;
  }
.lang-switcher  li.current a{
  color: #4d4d4d;
  } 
/*  NAVIGATION
-------------------------------------*/
/* Navigation main 
----------------------------------------------- */
.nav-main{
  margin:0 auto;
  width:780px;
  min-height:35px;
  text-align:left;
  }
  * html .nav-main{
    height:35px;
    }
    
    .nav-main ul,
    .nav-main li{
      margin:0;
      padding:0;
      }
  .nav-main li{
    display:inline;
    float:left;
    margin-right:2px;
    line-height:normal;
    list-style:none;
    }
.img-disabled .nav-main li{
background-color:#d7e4ed;
}
.img-disabled .nav-main li.current{
background-color:#185684;
}  
    
    .nav-main li a{
      display:block;
      padding-left:8px;
      font-size:15px;
      font-weight:bold;
      font-family:arial;
      line-height:normal;
      text-decoration:none;
      color:#4b4b4b;
      background: url(/img/nav/main/bg_nm_item_l.gif) no-repeat;
      cursor:pointer;
      }
      * html .nav-main li a{
      height:35px;
      }
    .nav-main li a span{
      display:block;
      min-height:27px;
      background: url(/img/nav/main/bg_nm_item_r.gif) no-repeat 100% 0;
      
      padding:8px 18px 0px 8px;
      }  
      
      
    .nav-main li.current a,
    .nav-main li a:hover{
      background: url(/img/nav/main/bg_nm_item_current_l.gif) no-repeat;
      color:#fff;
      }
    .nav-main li.current a span,
    .nav-main li a:hover span{
      background: url(/img/nav/main/bg_nm_item_current_r.gif) no-repeat 100% 0;
      color:#fff;
      }
      
/* Line navigation 
----------------------------------------------- */
.nav-line {
  margin-bottom:18px;
  }
    .nav-line ul,    
    .nav-line li{
      margin:0;
      padding:0;    
    }  
  .nav-line li{
    float:left;
    padding:0 9px;
    border-left:1px solid #000;
    list-style:none;
    } 

  .nav-line li.first{
    border-left:none;
    padding-left:0;
    }
    .nav-line li a{
      color:#000;
      text-decoration:none;
      }
 


/*--/ Line navigation --*/
/*--Inline navigation --*/
.nav-inline {
  font-size:12px;
  }
    .nav-inline ul,    
    .nav-inline li{
      margin:0;
      padding:0;     
    }  
  .nav-inline li{
    display:inline;
    padding:0 9px;
    border-left:1px solid #000;
    list-style:none;
    line-height:20px;
    } 

  .nav-inline li.first{
    border-left:none;
    padding-left:0;
    }
    .nav-inline li a{
      color:#000;
      text-decoration:underline;
      white-space:nowrap;
      }
/*--/ Inline navigation --*/

/* Content navigation 
----------------------------------------------- */
.navigation-content{
  float:left;
  margin-bottom:18px;
  width:100%;
  background:url(/img/nav/content/bg_nav_content.gif) repeat-x 0 100%;
  }
  .navigation-content li{
    display:inline;
    float:left;
    padding-left:7px;
    margin-right:4px;
    margin-top:-1px;
    background:#fff url(/img/pnl/bg_pnl_round.gif) no-repeat 0 4px;
    }
    .navigation-content li a,
    .navigation-content li span{
      display:block;
      }
    #content .navigation-content li a,
    .navigation-content li a{
      background:url(/img/pnl/bg_pnl_round.gif) no-repeat 100% 4px;
      text-decoration:none;
      color:#666;
      }
  .navigation-content li span{
    padding:10px 18px 2px 9px;
    }
  .navigation-content li.current{
    margin-top:0px;
    background-position:0 0;
    }
    .navigation-content li.current a,
    #content .navigation-content li.current a{
      background-position:100% 0;
      font-weight:bold;
      color:#333;
      }
    .navigation-content li.current span{
      padding:6px 18px 6px 9px;
      background:url(/img/nav/content/bg_nav_content_span.gif) no-repeat 100% 100%;
      }

/*--/ Content navigation --*/
/*----FOOTER
----------------------------------------------- */
#footer{
  text-align:center;
  /*  border:2px solid #E3E3E3;*/
  border-left:none;
  border-right:none;
  background:#185684 url(/img/bg_footer.gif) repeat-x 0 0;
  padding-top:0px;
  }
 
  .footer-extra{
    position:absolute;
    left:9px;
    top:4px;
    }
  
#footer .nav-inline{
    padding-top:9px;
    width:800px; 
    text-align:center;  
  }    
#footer .nav-inline li{
  border-color:#fff;
  }  
#footer .nav-inline a{
  color:#fff;
  }  
/*  LAYOUT ELEMENTS
-------------------------------------*/
/*-- Containers -*/
.row{
  margin-bottom:18px;
  }
.column{
  float:left;
  width: 350px;
  }  
.column .input{
  width:100%;
  }
.col .input,  
.column .input{
  width:100%;
  }
.col{
  float:left;
}  
.col{
  margin-right:9px;
}   
/*--/ Containers -*/
/* message info*/
.info-msg {
	border: 1px solid #ccc;
	margin-bottom:18px;
  min-height:70px;
	background:#F0F0F0 url(/img/messages/icon_info.png) no-repeat 10px 14px;			
	}
    * html .info-msg{
      height:70px;
      }
	.info-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#3e779a;
		}
	.info-msg .content { 
		padding:9px 9px 9px 70px;
		}
/*-- message warning -*/
.warning-msg {
	border: 1px solid #ccc;
	margin-bottom:18px;
  min-height:70px;
	background:#F0F0F0 url(/img/messages/icon_warning.png) no-repeat 10px 14px;			
	}
    * html .warning-msg{
      height:70px;
      }  
	.warning-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#836e26;
    text-transform:none;
		}
	.warning-msg .content { 
		padding:9px 9px 9px 70px;
		}	

/*--/ message warning -*/		
/*-- message error -*/
.error-msg {
  margin-bottom:18px;
  min-height:70px;
  border: 1px solid #ccc;
  background:#F0F0F0 url(/img/messages/icon_error.png) no-repeat 10px 14px;			
  }
    * html .error-msg {
      height:70px;
      }  
	.error-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#b22424;
		}
	.error-msg .content { 
		padding:9px 9px 9px 70px;
		}
/*--/ message error -*/    
/*-- message confirmation -*/
.confirmation-msg {
	border: 1px solid #ccc;
	margin-bottom:18px;
	background:#F0F0F0 url(/img/messages/icon_confirmation.png) no-repeat 10px 14px;			
	}
	.confirmation-msg h3 {
		font-size:14px;
		font-weight:bold;
		color:#3a8353;
		}
	.confirmation-msg .content { 
		padding:9px 9px 9px 70px;
		}
.info-msg .content.no-title,
.warning-msg .content.no-title,
.error-msg .content.no-title,
.confirmation-msg .content.no-title{
padding-top:18px;
}    
    .margin-s{margin-bottom:9px !important;}
    .margin-m{margin-bottom:18px !important;}
    .margin-b{margin-bottom:24px !important;} 
    .padding-s{padding:9px !important;}
    .padding-s-t{padding-top:9px !important;}
    .padding-s-r{padding-right:9px !important;}
    .padding-s-b{padding-bottom:9px !important;}
    .padding-s-l{padding-left:9px !important;}
    .padding-m{padding:18px !important;}
    .padding-m-t{padding-top:18px !important;}
    .padding-m-r{padding-right:18px !important;}
    .padding-m-b{padding-bottom:18px !important;}
    .padding-m-l{padding-left:18px !important;} 
    .padding-b{padding:24px !important;}
    .padding-b-t{padding-top:24px !important;}
    .padding-b-r{padding-right:24px !important;}
    .padding-b-b{padding-bottom:24px !important;}
    .padding-b-l{padding-left:24px !important;}    
 /*--/ message confirmation -*/   
/*-- Centered -*/
.wrapper-centered{
  text-align:center;
  }
  .wrapper-centered .centered{
    margin:0 auto;
    text-align:left;
    }
    .wrapper-centered .centered .btnround,
    .wrapper-centered .centered .panel,
    .wrapper-centered .centered .panel-round{
      clear:both;
      width:100%
      }  
/*--/ Centered -*/
/*--Panel plain
--------------------------------------*/
.panel{
  margin-bottom:18px;
  border:1px solid #ccc;
  }
  .panel .content{
    padding:9px;
    }
  #content .panel .header,
  .panel .header{
    padding:9px;
    border-bottom: 1px solid #ccc;
    background:#F0F0F0;
    }
#content .panel .header h3,
.panel .header h3{
  margin:0;
  text-transform:none;
  }
.panel h3,
#content .panel h3{
  font-size-:14px;
  font-weight:bold;
  }
/*--/ Panel plain--*/
/* Panel round 
----------------------------------------------- */
.panel-round {
  margin-bottom:18px;
	background:url(/img/pnl/bg_pnl.gif) repeat-x 0% 100%;
	}
.panel-round .content{
  padding:9px;
  }

.panel-round h3,
#content .panel-round h3{
  font-weight:bold;
  }
  
.panel-round .corner-lt {background:url(/img/pnl/bg_pnl_round_lt.gif) 0 0 no-repeat; min-height:100px}
* html .panel-round .corner-lt{height:100px}
.panel-round .corner-rt {position:relative;background:url(/img/pnl/bg_pnl_round.gif) 100% 0 no-repeat}
.panel-round .corner-lb {background:url(/img/pnl/bg_pnl_round.gif) 0 100% no-repeat}
.panel-round .corner-rb {background:url(/img/pnl/bg_pnl_round_rb.gif) 100% 100% no-repeat}
/*--/ Panel round --*/

/*-- Panel round header--*/
.panel-round .header{
background:url(/img/pnl/header/bg_pnl_header.gif) 0 0 no-repeat;
min-height:30px;
}
* html .panel-round .header{
height:30px;
}
.panel-round .header .header-wrapper{
  background:url(/img/pnl/header/bg_pnl_header_r.gif) 100% 0 no-repeat;
 } 
  .img-disabled .panel-round .header .header-wrapper{
  background-color:#185684; 
  }
.panel-round .header h3,
#content .panel-round .header h3{
  padding:9px;
  margin:0;
  color:#fff;
  }
.panel-round .header h3 p{
padding:0;
margin:0;
}  
/*--/ Panel round header--*/
/*--Other--*/
.hide,
.hide-block{
  display:none !important;
  }
.no-margin{
  margin:0 !important;
  }
.no-padding{
  padding:0 !important;
  }
.error-text{
  color:red !important;
  }  
/*--/ Other--*/
  
/*  ELEMENTS
-------------------------------------*/
/*-- Tables --*/
.table{
	margin-bottom:10px;
	width:100%;
  border-collapse: collapse;
  background-color:#fff;
	}
.table caption{
	padding:0px 0 5px 0;
	font-weight:bold;
	font-size:1.25em;
	color:#3B3B3B;
  text-align:left;
	}
.table td,th{
	padding:2px;
  padding-left:9px;
	border:1px solid #C0C0C0;
	vertical-align:middle;
	}
  tr.text-center td,
  tr.text-center th{
  text-align:center;
  }
.table th{
	font-weight:bold;
	background-color:#ddd;
  color:#3B3B3B;
	}
.table th a{
	display:block;
	font-weight:bold;
	text-decoration:none;
	color:#3B3B3B;
	}
.table .zebra-row{
	background-color:#f5f5f5;
	}
.table .zebra-col{
	background-color:#f5f5f5;
	}
.table img.sorting{
	padding:0 0 2px 5px;
	width:7px;
	height:4px;
	}
.table .filtering td{
	background-color:#E8F7FF;
	padding:3px;
	}
.table .filtering td input{
	color:#aaa;
	}
.table .filtering td input.small{
	width:4em;
	}
.table .smallcolgroup{
	background-color:#E8F7FF;
	}
  .table tr.text-center td{
    text-align:center;
    }
/*--/ Tables --*/
/*--Round button
--------------------------------------*/
.btnround {
	position:relative;
	float:left;
	font-size:12px;
	top:4px;
	left:3px;
	margin:0 3px 3px 0;	 
    
	}
.img-disabled .btnround{
    background:#185684;
    }
	.btnround .btn-corner-bl{
		position:relative;
		left:-3px;
		}
	.btnround .btn-corner-tr{
		position:relative;
		top:-4px;
		left:3px;
		}
	.btnround .btn-corner-tl{
		position:relative;
		left:-3px;
		}
	.btnround a{
		position:relative;
		top:1px;
		display:block;
		padding:1px 7px 0px 10px;
		font-weight:bold;
		text-decoration:none;
		color:#fff;
		}
		.btnround a:link, .btnround a:visited{color:#fff;}
		.btnround a:active, .btnround a:hover {color:#fff;}
		* html .btnround a{
			padding:1px 4px 0px 7px;
			}
		*+html .btnround a{
			padding:1px 4px 0px 7px; 
			}			
	.btnround input{
		position:relative;
		top:2px;
		overflow:visible;
		margin:-2px 0 0 0;
		padding:1px 5px 0 6px;	
		color:#fff;
		background:none;
		border:none;
		font-weight:bold;
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:left;
		cursor:pointer;	
		}
.btnround.center a,
.btnround.center input{
  text-align:center;
  width:100%;
  padding:0;
  }         
		* html .btnround input,
		* html .btnround button {
			top:3px;
			}
		*+html .btnround input,
		*+html .btnround button {
			top:3px;
			}
	
.btnround .btn-corner-tl {background:url(/img/btn/bg_btn_round.png) 0 0 no-repeat;}
.btnround .btn-corner-tr {background:url(/img/btn/bg_btn_round.png) 100% 0 no-repeat;}
.btnround .btn-corner-bl {background:url(/img/btn/bg_btn_round.png) 0 100% no-repeat;}
.btnround .btn-corner-br {background:url(/img/btn/bg_btn_round.png) 100% 100% no-repeat;}

.btnround.btn-grey .btn-corner-tl{background:url(/img/btn/bg_btn_round_grey.png) 0 0 no-repeat;}
.btnround.btn-grey .btn-corner-tr {background:url(/img/btn/bg_btn_round_grey.png) 100% 0 no-repeat;}
.btnround.btn-grey .btn-corner-bl {background:url(/img/btn/bg_btn_round_grey.png) 0 100% no-repeat;}
.btnround.btn-grey .btn-corner-br {background:url(/img/btn/bg_btn_round_grey.png) 100% 100% no-repeat;}
.btnround.btn-gold .btn-corner-tl{background:url(/img/btn/bg_btn_round_gold.png) 0 0 no-repeat;}
.btnround.btn-gold .btn-corner-tr {background:url(/img/btn/bg_btn_round_gold.png) 100% 0 no-repeat;}
.btnround.btn-gold .btn-corner-bl {background:url(/img/btn/bg_btn_round_gold.png) 0 100% no-repeat;}
.btnround.btn-gold .btn-corner-br {background:url(/img/btn/bg_btn_round_gold.png) 100% 100% no-repeat;}
/*--/ Promo button--*/
/*--Popup 
--------------------------------------*/
.popup{
  position:absolute;
  top:100px;
  left:100px;
  padding:0px 30px 30px 30px;
  width:800px;
  min-height:500px;
  border:1px solid #666;
  background:#78AD32;
  }
* html .popup{
  height:500px;
  }
  .popup-s{
    width:300px;  
    min-height:200px;
    }
    * html .popup-s{
      height:200px;
      } 
    .popup.popup-s .content{   
      background:none;
      border:none;
      }    
.popup .content{
  background:#fff;
  border:1px solid #BDBDBD;
  }
  .popup .content textarea{
    width:100%;
    min-height:460px;
    border:none;
    }
    * html .popup .content textarea{
      height:460px;
      }
/*--/ Popup--*/   
/*--Tooltip
--------------------------------------*/
.tooltip{
  position:absolute;  
  z-index:109;
  left:0;
  top:0;
}
.tooltip-wrapper {
	position:relative;
	float:left;
	font-size:12px;
	top:4px;
	left:3px;
	margin:0 3px 3px 0;	 
	}
  
	.tooltip .corner-bl{
		position:relative;
		left:-3px;
		}
	.tooltip .corner-tr{
		position:relative;
		top:-4px;
		left:3px;
		}
	.tooltip .corner-tl{
		position:relative;
		left:-3px;
		}
	
.tooltip .corner-tl {background:url(/img/tooltip/bg_tooltip.gif) 0 0 no-repeat;}
.tooltip .corner-tr {background:url(/img/tooltip/bg_tooltip.gif) 100% 0 no-repeat;}
.tooltip .corner-bl {background:url(/img/tooltip/bg_tooltip.gif) 0 100% no-repeat;}
.tooltip .corner-br {background:url(/img/tooltip/bg_tooltip.gif) 100% 100% no-repeat;}
.tooltip .content{
  padding:9px 5px 5px 9px;
  color:#333;
  }
.tooltip.tail-rt .tail, .tooltip.tail-rt .tail div,
.tooltip.tail-lt .tail, .tooltip.tail-lt .tail div,
.tooltip.tail-rb .tail,.tooltip.tail-rb .tail div,
.tooltip.tail-lb .tail,.tooltip.tail-lb .tail div,
.tooltip.tail-cb .tail, .tooltip.tail-cb .tail div,
.tooltip.tail-ct .tail, .tooltip.tail-ct .tail div{
  position:absolute;  
  z-index:110;
  width:13px;
  height:12px;
  }
.tooltip.tail-rt .tail div, .tooltip.tail-lt .tail div,
.tooltip.tail-rb .tail div, .tooltip.tail-lb .tail div,
.tooltip.tail-ct .tail div, .tooltip.tail-cb .tail div{
  position:relative;
  overflow:hidden;
  }

.tooltip.tail-rt .tail{
  bottom:-11px;
  left:5px;
  background: url(/img/tooltip/bg_tooltip_corner_lb.gif) no-repeat;
  }
  .tooltip.tail-rt .tail div{  
    background: url(/img/tooltip/bg_tooltip_corner_lb.gif) no-repeat;
    }
.tooltip.tail-lt .tail{
  bottom:-11px;
  right:8px;
  }  
  .tooltip.tail-lt .tail div{
    background: url(/img/tooltip/bg_tooltip_corner_rb.gif) no-repeat;  
    }
.tooltip.tail-ct .tail{
  bottom:-11px;
  left:50%;
  width:23px;
  }  
  .tooltip.tail-ct .tail div{
    left:-12px;
    background: url(/img/tooltip/bg_tooltip_corner_cb.gif) no-repeat;     
    width:23px;
    } 
    
.tooltip.tail-rb,
.tooltip.tail-lb,
.tooltip.tail-cb{
  margin-top:15px;
  }   
.tooltip.tail-rb .tail{
  top:-15px;
  left:5px;
  background: url(/img/tooltip/bg_tooltip_corner_lt.gif) no-repeat;
  }
  .tooltip.tail-rb .tail div{  
    background: url(/img/tooltip/bg_tooltip_corner_lt.gif) no-repeat;
    }
.tooltip.tail-lb .tail{
  top:-15px;
  right:8px;
  background: url(/img/tooltip/bg_tooltip_corner_rt.gif) no-repeat;
  }
  .tooltip.tail-lb .tail div{  
    background: url(/img/tooltip/bg_tooltip_corner_rt.gif) no-repeat;
    }    
.tooltip.tail-cb .tail{
  top:-15px;
  left:50%;
  width:23px;
  }  
  .tooltip.tail-cb .tail div{
    left:-12px;
    background: url(/img/tooltip/bg_tooltip_corner_ct.gif) no-repeat;     
    width:23px;
    }    
    
/*--/ Tooltip--*/   
/*  CONTENT
-------------------------------------*/
#page-content{
  margin-bottom:24px;
  text-align:center;
  }
    #page-content .page-content-l{
      margin:0 auto;
      width:780px;
      background:#fff url(/img/page-content/bg_page_content_border.gif) repeat-y 0 0;
      text-align:left;
      }
    #page-content .page-content-r{
      background:url(/img/page-content/bg_page_content_border.gif) repeat-y 100% 0;
      }
  #page-content .page-content{
    padding:11px 18px 18px 18px;
    min-height:400px;
    }
    * html #page-content .page-content{height:400px;}    
  #page-content .page-decor-top{
    padding-left:7px;
    height:9px;
    overflow:hidden;
    background:url(/img/page-content/bg_page_content_t.gif) no-repeat;
    }
    #page-content .page-decor-top div{
      height:9px;
      overflow:hidden;
      background:url(/img/page-content/bg_page_content_t.gif) no-repeat 100% 0;
      }
  #page-content .page-decor-bottom{
    overflow:hidden;
    padding-left:7px;
    height:9px;
    background:url(/img/page-content/bg_page_content_b.gif) no-repeat 0 0;
    }
    #page-content .page-decor-bottom div{
      overflow:hidden;
      height:9px;
      background:url(/img/page-content/bg_page_content_b.gif) no-repeat 100% 0;
      }

/*-- Hack to place footer to bottom --*/   
html, body {
   margin: 0;
   padding: 0;
   height: 100%;
  }
.content-container{
   min-height:100%;
  }
  * html .content-container{
    height:100%;
    }
  .content-container-wrapper{
     padding-bottom: 84px;
  }
#footer {
   margin-top: -84px;
  }
  .footer-wrapper{
    position:relative;
    margin:0 auto;
    min-height:83px;
    }  
  * html .footer-wrapper{
    height:83px;
    }   
    
.subscription{
  border:1px solid #ccc;
  width:100%; 
  height:300px;
  overflow:scroll;
  background:#fff;
  }  
/*--/ Hack to place footer to bottom --*/

/*-- Panel plain --*/
.panel-plain{
    margin-bottom:18px;
    background-color: #ffffff;
    border: 1px solid #666666;
    border-radius: 5px;
    box-shadow: 1px 1px 3px #666;
    background-image: -moz-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -ms-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -o-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: -webkit-linear-gradient(top, #ffffff, #e3e3e3);
    background-image: linear-gradient(top, #ffffff, #e3e3e3);
    background-clip: padding-box;
    }
   
   
.panel-plain .content{
    padding:9px;
    }
    
/*--/ Panel plain --*/

a.btn-plain,
button.btn-plain{
    background-color: #376601;
    border: 1px solid #386601;
    border-radius: 5px;
    background-image: -moz-linear-gradient(top, #92d236, #376601);
    background-image: -ms-linear-gradient(top, #92d236, #376601);
    background-image: -o-linear-gradient(top, #92d236, #376601);
    background-image: -webkit-linear-gradient(top, #92d236, #376601);
    background-image: linear-gradient(top, #92d236, #376601);
    background-clip: padding-box;
    color:#fff;
    padding:3px 9px 4px 9px;
    cursor:pointer;
	text-decoration:none;
    }
a.btn-plain.btn-blue,
button.btn-plain.btn-blue{
    background-color: #65a8ef;
    border: 1px solid #386601;
    border-radius: 5px;
    background-image: -moz-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -ms-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -o-linear-gradient(top, #65a8ef, #4673b6);
    background-image: -webkit-linear-gradient(top, #65a8ef, #4673b6);
    background-image: linear-gradient(top, #65a8ef, #4673b6);    
	}

.dialog{
    position:absolute;
    top:150px;
    z-index:1000;
    width:350px;
    min-height:100px;
    border:1px solid #878787;
    border-radius:8px;
    -webkit-border-radius:8px; 
    -moz-border-radius:8px; 
    background:#fff;
    }
    .dialog .dlg-header{

        }
    .dialog .dlg-content{
        min-height:70px;
        padding:0px 9px 9px 9px;
        }
        * html .dialog .dlg-content{
            min-height:100px;
            }        
    .dialog .dlg-buttons{
        text-align:center;
        padding:9px;
        }
        .dialog .dlg-buttons button{
        width-:50px;
        }
    .header-col{
        float:left;
        padding:6px 6px 6px 9px;
        font-weight:bold;
        font-size:16px;
        }
    .close-col{
        padding-top:3px;
        float:right;
        width:35px;
        text-align:center;
        }
    #dialog-overlay{
        position:absolute;
        top:0;
        left:0;
        width:100%;
        height:100%;
        z-index:990;
        background-color:#000;
        -moz-opacity: 0.6;
        opacity:.60;  
        filter: alpha(opacity=60);
        }
.pass-enter{
    margin:0;
    }
    .pass-enter .col-label{
        width:160px;
        color: #3B3B3B !important;
        font-weight: bold;
        }
    .pass-enter .col-input{
        width:160px;
        }
        .pass-enter .col-input input{
            width:90%;
            }
    .pass-enter .col-btn{
        width:150px;
        }
        .pass-enter .col-btn  input{
            font-size:13px;
            }		
			
#switcher_smsturk a span,		
#switcher_sms a span,
#switcher_smslite a span{
	background: url(/images/icons/icons_paym.png) no-repeat 128px 4px;
	}
	
#switcher_cardres a span,
#switcher_monline a span,
#switcher_fstdata a span,
#switcher_ccard2 a span{background: url(/images/icons/icons_paym.png) no-repeat 105px -44px;}
#switcher_smsaltrebill a span{background: url(/images/icons/icons_paym.png) no-repeat 95px -545px}
#switcher_smsalt a span{background: url(/images/icons/icons_paym.png) no-repeat 129px -391px;}
#switcher_wm a span{background: url(/images/icons/icons_paym.png) no-repeat 132px -96px;}	
#switcher_epyandex a span,
#switcher_a1yandex a span,
#switcher_yandex a span{background: url(/images/icons/icons_paym.png) no-repeat 137px -146px;}	
#switcher_epqiwi a span,
#switcher_mqiwi a span{background: url(/images/icons/icons_paym.png) no-repeat 135px -196px;}		
#switcher_a1rbk a span,
#switcher_rbk a span{background: url(/images/icons/icons_paym.png) no-repeat 136px -246px;}			
#switcher_alipay a span{background: url(/images/icons/icons_paym.png) no-repeat 106px -293px;}	
#switcher_measypay a span{background: url(/images/icons/icons_paym.png) no-repeat 106px -349px;}
#switcher_call2pay a span,
#switcher_phonede a span{background: url(/images/icons/icons_paym.png) no-repeat 135px -472px;}	
#switcher_bankprepay a span{background: url(/images/icons/icons_paym.png) no-repeat 110px -508px}	
#switcher_directbanking a span{background: url(/images/icons/icons_paym.png) no-repeat 134px -578px}		



/*	
#switcher_smsturk a span,		
#switcher_sms a span,
#switcher_smslite a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% 4px;
	}		
#switcher_monline a span,
#switcher_fstdata a span,
#switcher_ccard2 a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -44px;
	}
#switcher_smsalt a span,
#switcher_smsaltrebill a span{
	background: url(/images/download/icon_handy.png) no-repeat 100% 6px;
	}
#switcher_wm a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -96px;
	}	
#switcher_a1yandex a span,
#switcher_yandex a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -146px;
	}	
#switcher_mqiwi a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -196px;
	}		
#switcher_a1rbk a span,
#switcher_rbk a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -246px;
	}			
#switcher_alipay a span{
	background: url(/images/icons/icons_paym.png) no-repeat 100% -293px;
	}
*/	


a.btn,
button.btn{
	padding:1px 4px 2px 4px;
	border:1px solid #185684;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	overflow: visible;
	
	background: #288ac9; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4OGFjOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxODU2ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #288ac9 0%, #185684 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#288ac9), color-stop(100%,#185684)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #288ac9 0%,#185684 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #288ac9 0%,#185684 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #288ac9 0%,#185684 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #288ac9 0%,#185684 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#288ac9', endColorstr='#185684',GradientType=0 ); /* IE6-8 */

	color:#fff;
	cursor:pointer;
	line-height:normal;
	text-align:center;
	font-weight:bold;	
	}	
.btn.wide.hide-block,
.btn.wide.hide{
  display:none;
  }	
	a.btn{
		display:inline;
		text-decoration:none;
		min-width:70px;
		}	
	.btn.wide{
		display:block;
		width:100%;
		}
	.btn.big{	
		font-size:18px;
		}
	
	
	